.reviews__container {
    padding: 120px 60px 96px;
}

.reviews__title {
    margin-bottom: 36px;
}

.reviews__row {
    display: grid;
    grid-template-columns: minmax(0, 100%);
    gap: 100px;
    margin-bottom: 110px;
}

.reviews__swiper-button-next,
.reviews__swiper-button-prev {
    width: 44px;
    height: 44px;
    background: #651389;
    border-radius: 50%;
}

.reviews__swiper-button-next {
    right: 16px !important;
}

.reviews__swiper-button-prev {
    left: 16px !important;
}

.reviews__swiper-button-next:after,
.reviews__swiper-button-prev:after {
    content: none !important;
}

.reviews__swiper-button-next.swiper-button-disabled,
.reviews__swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

.reviews__swiper-wrapper {
    align-items: stretch;
  }
  
  .reviews__swiper-slide-video-reviews {
    height: 600px !important;
  }

  .reviews__photo {
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
    filter: grayscale(0.2);
  }

  .reviews__link {
    position: relative;
    display: inline-block;
    height: 100%;
    width: 100%;
  }

  @media screen and (max-width: 990px) {
    .reviews__swiper-slide-video-reviews {
        height: 420px !important;
    }
  }

  @media screen and (max-width: 650px) {
    .reviews__swiper-slide-video-reviews {
        height: 320px !important;
    }
  }


  .reviews__link:hover .reviews__play-icon {
    opacity: 0.8;
  }


  .reviews__play-icon {
    position: absolute;
    z-index: 9;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  .reviews__video-reviews,
  .reviews__text-reviews {
    position: relative;
    min-width: 0;
  }

  .reviews__video-reviews {
    max-width: 900px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .reviews__swiper-pagination {
    bottom: -32px !important;
    display: flex;
    gap: 16px;
    justify-content: center;
  }

  .reviews__swiper-pagination .swiper-pagination-bullet-active svg circle {
    fill: var(--color-accent);
  }

  .reviews__swiper-slide-text-reviews {
    height: auto !important;
  }

  .reviews__review {
    border-radius: 8px;
    border: 1px solid var(--color-optional);
    padding: 20px 36px;
    opacity: 0.8;
  }

  .reviews__review:hover {
    opacity: 1;
  }

  .reviews__avatar {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    margin-bottom: 20px;
  }

  .reviews__avatar--fill {
    background-color: var(--color-accent);
  }

  .reviews__avatar-img {
    border-radius: 100%;
    object-fit: cover;
    height: 80px;
    width: 80px;
  }

  .reviews__name {
    margin-bottom: 8px;
  }

  .reviews__position {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .reviews__descr {
    margin-top: 20px;
    color:  #FFF;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
    transition: -webkit-line-clamp 0.5s ease-in-out;
  }

  .reviews__descr--open {
    -webkit-line-clamp: initial;
  }

  .reviews__btn--hide {
    display: none;
  }

  .reviews__video-reviews {
    height: fit-content;
  }

  .reviews__row {
    margin-bottom: 150px;
  }

  .reviews__swiper-slide-logo {
    height: 88px !important;
    padding: 17px 16.833px 16px 16px;
  }

  .reviews__logo-img {
    object-fit: contain;
    height: 100%;
    filter: grayscale(1);
  }

  .reviews__logo-link:hover .reviews__logo-img  {
    filter: grayscale(0);
  }

  @media screen and (max-width: 1500px) {
    .reviews__container {
        padding-top: 60px;
    }

    .reviews__play-icon svg {
        width: 64px;
        height: 64px;
    }
  }

  @media screen and (max-width: 1200px) {
    .reviews__container {
        padding: 32px 36px;
    }

    .reviews__title {
        text-align: center;
        margin-bottom: 16px;
    }

    .reviews__play-icon svg {
        width: 120px;
        height: 120px;
    }
  }


  @media screen and (max-width: 650px) {
    .reviews__container {
        padding: 16px;
    }

    .reviews__row {
        gap: 70px;
        margin-bottom: 64px;
    }

    .reviews__swiper-pagination {
        bottom: -24px !important
    }

    .reviews__review {
        padding: 16px;
    }
  }